/* line 1, ../scss/raspored_style.scss */
#raspored_title_paper {
  background: #FFF;
  margin-bottom: 15px;
  margin-top: 10px;
  text-align: center;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777; }
  /* line 6, ../scss/raspored_style.scss */
  #raspored_title_paper h3 {
    color: #0084b4;
    font-variant: small-caps;
    font-size: 1.8em;
    width: 60%;
    margin-bottom: 3px;
    margin: 0 auto;
    width: 60%; }
  /* line 15, ../scss/raspored_style.scss */
  #raspored_title_paper p {
    margin: 0 auto;
    color: #ff7f00; }

@media all and (max-width: 1000px) and (min-width: 200px) {
  /* line 26, ../scss/raspored_style.scss */
  #raspored_title_paper h3 {
    width: 100%; } }
/* line 32, ../scss/raspored_style.scss */
.head_center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0px; }

/* line 39, ../scss/raspored_style.scss */
.activebutton {
  background-color: #007095; }

/* line 44, ../scss/raspored_style.scss */
.raspored_toolbox i {
  font-size: 40px;
  color: #1d458a;
  float: none;
  padding-top: 10px; }

/* line 53, ../scss/raspored_style.scss */
.icon_style label {
  color: #1d458a;
  font-weight: 500; }

#legendaIspita {
  font-size: 0.85em;
}

#legendaIspita h5 {
 font-size: 0.9em;
  margin-bottom: 8px;
  margin-top: 7px;
}

#legendaVezbe {
  	width: 20px; 
    height: 10px; 
    background: #ff7f00;
}
#legendaSpecial {
	top: 0;
  	width: 20px; 
    height: 10px; 
    background: #8ec127;
}
#legendaPredavanja {
  	width: 20px; 
    height: 10px; 
    background: #007eff;  
}

.listaLegenda {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.listaLegenda li {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0px;
 
}
#legendaIspita ul {
  line-height:0.6 !important;
}

.listaLegenda p {
  margin-bottom: 1px;
  margin-top: 1px;
  font-size: 0.75em;
}